#Mon, 28 Sep 2020 15:53:54 +0300
# Bundle platform configuration, controls deployment layout for "YouTrack + Hub" bundle:
# no bundle http proxy, no admin console, single process, YT deployed into root application context
# See also http://confluence.jetbrains.com/display/RNGINT/Bundle+contract

service.youtrack.bundledin=bundleProcess
service.hub.bundledin=bundleProcess
default.service=youtrack
bundle.product.name=YouTrack
bundle.product.version=2020.3
bundle.product.build=11807
bundle.product.presentation_name=JetBrains YouTrack 2020.3
bundle.product.whats-new-link=https\://jetbrains.com/youtrack/whatsnew/2020.3
bundle.product.proxy-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2020.3/Reverse-Proxy-Configuration.html
bundle.wizard.upgrade_available=true
bundle.listen-address.enabled-in-wizard=true
bundle.upgrade.help-link=https\://www.jetbrains.com/help/youtrack/standalone/2020.3/Upgrade-YouTrack.html
bundle.locales.community.link=https\://crowdin.com/project/youtrack-custom-localization

jetbrains.youtrack.hasEmbeddedHub=true

# hub ui modifications
jetbrains.jetpass.frontend=../admin/hub
jetbrains.hub.auth.url=../../hub/auth
jetbrains.jetpass.groups.list=true
jetbrains.jetpass.add.license.hide=true
jetbrains.hub.user.sshpublickeys.hide=true
jetbrains.hub.user.profile.locale.hide=true

bundle.product.upgrade.minimal.version=2019.1
bundle.product.tls-files-generation-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2020.3/tls-keystores-and-certificates-for-server.html

# adjust xodus cache size when running with an embedded Hub
exodus.memoryUsagePercentage=40

bundle.product.manufacturer=JetBrains

bundle.minimal-hub-version=1.0.176

bundle.entropy-check=true
